Jack2 1.9.12

Static Public Member Functions | List of all members
Jack::JackTools Struct Reference

Utility functions. More...

`#include <JackTools.h>`

## Static Public Member Functions
static int | GetPID ()
static int | GetUID ()
static void | KillServer ()
static int | MkDir (const char *path)
static char * | UserDir ()
static char * | ServerDir (const char *server_name, char *server_dir)
static const char * | DefaultServerName ()
static void | CleanupFiles (const char *server_name)
static int | GetTmpdir ()
static void | RewriteName (const char *name, char *new_name)
static void | ThrowJackNetException ()
static int | ComputationMicroSec (int buffer_size)

## Detailed Description

Utility functions.

Definition at line 55 of file JackTools.h.

The documentation for this struct was generated from the following files:

- JackTools.h
- JackTools.cpp